<a href="{% url link %}" class="nav-link 
    {% if request.resolver_match.url_name == link_name %}
    active
    {% endif %}">
    <i class="fa {{classes}} nav-icon"></i>
    <p>{{content}}</p>
</a>